Subject: bug#65157: 30.0.50; Android port post-merge warnings?

From: Po Lu <[email-masked]>
Date: Wed, 09 Aug 2023 09:53:13 +0800

Jens Schmidt <[email-masked]> writes:

> At 72e24ed0316542184f40c05eda2bf7c77808ec0c with all default
> configuration I get after
>
>   make -j8 bootstrap
>
> the following warnings:
>
> [...]
> ./android.texi:320: warning: node `Android Windowing' is next for
> `Android Environment' in menu but not in sectioning
> ./android.texi:528: warning: node `Android Environment' is prev for
> `Android Windowing' in menu but not in sectioning

I don't receive this warning here, nor can I locate any inconsistencies
between the menu and sectioning.  What version of Texinfo is that?

> In end of data:
> touch-screen.el:163:16: Warning: the function
> ‘pixel-scroll-precision-scroll-up-page’ is not known to be defined.
> touch-screen.el:162:18: Warning: the function
> ‘pixel-scroll-precision-scroll-down-page’ is not known to be defined.
> [...]

This should be fixed now.